[arboles1.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[arboles2.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[entrada_inferior.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[entrada_superior.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[fondo.bmp]
Frames=1
Transparent=1
[montana_abajo.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[montana_arriba.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[montana_grande.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[montana_partida.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[salida_inferior.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[salida_superior.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo1.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo2.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo3.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[techo1.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[techo2.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[techo3.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[estrellas.bmp]
Frames=1
Transparent=0
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[fondo3.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[Configuracion]
VersionEditor=17
